Subject: Fwd: thomas goodbye
From: Urvika Chaudhary <[email-masked]>
To: Viagogo Group <[email-masked]>
Date: Thu, 14 Feb 2019 03:41:43 -0700 (MST)

Hi Guys, 

Thomas is leaving today. Please find below his Farewell Message. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Thomas Valgiusti" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Thursday, 14 February, 2019 15:32:11 
Subject: thomas goodbye 

Hi I am leaving today, can you forward this to the office, please? 

HI everybody, This is Thomas from Italy, today is my last day and I would like to say goodbye. I have had great time with all of you, I hope you will come to visit Italy. If you do, here is my italian number 0039 320 94 54 224. Just call me and I will be happy to be your roman guide.